{
    onFractionalPriority: -0.1,
    flags: {},
    name: "Stall",
    rating: -1,
    num: 100,

    onStart(pokemon) {
        this.add('-ability', pokemon, 'Stall');
    },
    onModifyMovePriority: -5,
    onModifyMove(move) {
        move.ignoreAbility = true;
    },

    onModifyAccuracy(accuracy) {
        if (typeof accuracy === 'number') {
            return this.chainModify([4915, 4096]);
        }
    },
}
